/* cyrillic-ext */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFWJ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}
/* cyrillic */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFUZ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}
/* greek-ext */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFWZ0bf8pkAp6a.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
/* greek */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFVp0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0370-03FF;}
/* vietnamese */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFWp0bf8pkAp6a.woff2) format('woff2');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+1EA0-1EF9,U+20AB;}
/* latin-ext */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFW50bf8pkAp6a.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
/* latin */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url(https://bezdepbonusrussia.com/fonts/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
html{box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}
body.overflow{overflow:hidden}
body [tabindex="-1"]:focus{outline:0!important}
body svg:not(:root),svg:not(:root){overflow:hidden}
body [hidden]{display:none!important}
body::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
body{font-family:Open Sans,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;font-size:1rem;line-height:1.2;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeSpeed;font-weight:400;color:#203b4f}
.menu .open>.dropdown-menu,article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}
h1{font-size:32px;margin:10.72px 0}
.content-inner,.coupon,sub,sup{position:relative}
.coupon{display:inline-block;border:1px dashed #000;padding:5px;font-weight:700;background:#ffc107}
.vulkan24{width:367px;height:133px}
.text-block{position:absolute;bottom:20px;right:20px;background-color:#000;color:#fff;padding-left:20px;padding-right:20px}
.bonus-cards{width:25px;height:25px;display:inline-block;background-size:contain;background-repeat:no-repeat;vertical-align:middle;margin:-.5em 0;background-image:url(bonuscasino-256.png)}
.wrapingimage{float:left;margin:30px 12px 3px 4px;border:2px solid #00f}
hr{box-sizing:content-box;height:0;overflow:visible}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:16px}
a{background-color:transparent;-webkit-text-decoration-skip:objects;color:#2f7d0b}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline dotted}
b,strong{font-weight:bolder}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;vertical-align:baseline}
sub{bottom:-4px}
sup{top:-8px}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
img{border-style:none;max-width:100%}
button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
.banner{width:100%;margin:-10px}
.banner-footer{width:auto;margin:0}
.js-bookmark{text-decoration:none}
.bookmark-edge{float:left}
.bookmark-edge .edge-top{border-top:20px solid #b00}
.bookmark-edge .edge-bottom{border-bottom:20px solid #b00}
.bookmark-edge .edge-bottom,.bookmark-edge .edge-top{width:0;height:0;border-left:10px solid transparent}
.bookmark-body{display:block;font-size:30px;line-height:40px;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;width:40px;height:40px;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;color:#fff;background-color:#b00;position:relative;padding-left:8px}
.bookmark .bookmark-body::after{display:inline-block;color:#b00}
.favourite:hover .bookmark .bookmark-body::after{position:absolute;margin-left:20px;content:'Ð’ Ð¸Ð·Ð±Ñ€Ð°Ð½Ð½Ð¾Ðµ';color:#fff;font-size:18px;line-height:40px;text-transform:uppercase}
.favourite:hover .bookmark .bookmark-body{min-width:185px;-webkit-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
button,select{text-transform:none}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid silver;margin:0 2px;padding:5.6px 10px 12px}
legend{color:inherit;display:table;max-width:100%;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
[hidden],template{display:none}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.navabar{box-sizing:border-box;display:flex;align-items:center}
a:hover{color:#ff7988}
a:focus,a:hover{text-decoration:none}
a.external:after{background:url(/files/icon-external-link.svg) 0 0 no-repeat;background-size:16px;content:"";display:inline-block;height:16px;margin-left:3px;width:16px}
*,:after,:before{box-sizing:border-box}
h1,h2,h3,h4,h5{color:#203b4f}
h1.caption{margin:10px 0 20px}
#layout-wrapper{display:flex;flex-direction:column;min-height:100%;background-color:#fbfbfb;width:1200px;padding-right:0;padding-left:0;margin-right:auto;margin-left:auto}
#layout-wrapper:after{clear:both}
#layout-wrapper:after,#layout-wrapper:before{content:" ";display:table}
#layout-content{flex:1 0 auto}
#layout-footer{flex:0 0 auto}
#layout-page-content{padding:10px}
#layout-footer{border-top:1px solid #e7eaec;margin:0 20px;padding:45px 0 40px;font-size:90%;color:#888}
.footer__img{float:left;padding:0 10px 10px 0}
.prava,.prava:hover{color:#444;text-decoration:none;cursor:auto}
.footer__links{margin-bottom:20px}
.footer__link{font-weight:700;font-size:100%;color:#888}
@media (max-width:1200px){#layout-wrapper{width:100%}
}
.only_mobile_show{display:none}
div.scroll{overflow-x:auto}
@media (max-width:500px){.only_mobile_show{display:block}
}
@media (max-width:400px){h1{font-size:27.2px}
}
#sidebar-mask,.header{position:fixed;top:0;left:0}
.header{background-color:#fff;font-size:14px;line-height:1.4;right:0;z-index:1001;-webkit-box-shadow:0 2px 2px rgba(0,0,0,.12);box-shadow:0 2px 2px rgba(0,0,0,.12);padding:12px 0;-ms-flex-wrap:wrap;flex-wrap:wrap}
.logo h1{background:url(https://bezdep.azurewebsites.net/files/favicon-32.png) no-repeat;display:block}
.header__logo{padding:7px 40px;float:left;height:50px;background-color:#fff}
.header__logo img{height:100%}
#sidebar-mask{z-index:9998;width:100%;height:100%;display:none;transition:opacity .3s ease}
.menu{z-index:9999}
.menu .dropdown{float:left;position:relative}
.menu .caret{display:inline-block;width:0;height:0;margin-left:3px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.menu .dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;text-align:left;background-color:#fff;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);-webkit-background-clip:padding-box;background-clip:padding-box}
.menu .dropdown-menu a{float:none;display:block}
.menu__left{float:left}
.menu__left__item{font-size:105%;font-weight:700;color:#fff;padding:0 20px;text-decoration:none;float:left}
.menu__left__item .fa{color:#fff;margin-right:8px}
.menu-poker{background-color:#2f7d0b}
.menu-poker:hover{background-color:#6d589e;color:#fff}
.menu-casino{background-color:#ff7988}
.menu-casino:hover{background-color:#ff6071;color:#fff}
.menu-sportsbook{background-color:#3fa0de}
.menu-sportsbook:hover{background-color:#2995da;color:#fff}
.menu__right{float:right;margin-right:15px}
.menu__right__item{padding:0 10px;color:#444;text-decoration:none;float:left}
.menu__right__item .fa{color:#798fa2}
.menu__right__item:hover{background-color:#e6e6e6}
.menu__right-text{display:none;padding-left:5px}
.menu__close{display:none}
@media only screen and (max-width:550px){.header{position:static}
.header__icon{position:relative;display:block;float:right;width:50px;height:50px;cursor:pointer}
.header__icon:after{content:'';position:absolute;display:block;width:1rem;height:0;top:10px;left:15px;box-shadow:0 10px 0 1px #444,0 16px 0 1px #444,0 22px 0 1px #444}
.menu{padding-top:50px;position:absolute;right:0;top:0;bottom:0;background-color:#f2f2f2;width:220px;display:none}
.menu .dropdown,.menu .dropdown-menu,.menu .menu__left,.menu .menu__right,.menu a{float:none;margin:0}
.menu .menu__right-text{display:inline}
.menu a{line-height:40px;padding-left:20px}
.menu .dropdown-menu{position:static}
.menu .open>.dropdown-menu{border-bottom:none;border-top:none;padding:0}
.menu .open>.dropdown-menu a{padding-left:30px}
.menu__close{position:absolute;top:10px;right:18px;font-size:35px;line-height:1;cursor:pointer}
.menu a,.menu__close,.with--sidebar .dropdown,.with--sidebar .menu{display:block}
.with--sidebar #sidebar-mask{display:table}
}
.card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#f2f2f2;background-clip:border-box;border:0 solid rgba(0,0,0,.125);border-radius:.25rem;box-shadow:0 .25rem .5rem rgba(69,90,100,.3);margin:10px}
.card-title{color:#fff;text-shadow:0 1px 12px #071e48;text-transform:uppercase;font-size:18px}
.card-body{flex:1 1 auto;min-height:1px;padding:1rem}
.text-bonus{font-size:85%;color:#999}
.text-secondary{font-weight:600;font-size:160%;margin:-10px}
.text-minibonus{font-weight:600;font-size:95%;line-height:1.2;margin:-5px}
.text-card-casino{padding-top:10px;overflow:hidden;position:relative;margin-bottom:15px;flex-grow:1}
.gutters-sm{margin-right:-8px;margin-left:-8px}
.gutters-sm>.col,.gutters-sm>[class*=col-]{padding-right:8px;padding-left:8px}
.mb-3,.my-3{margin-bottom:1rem!important}
.bg-gray-300{background-color:#e2e8f0}
.h-100{height:100%!important}
.shadow-none{box-shadow:none!important}
.bg-white{background-color:#fff!important}
.btn-light{color:#1a202c;background-color:#fff;border-color:#cbd5e0}
.ml-2,.mx-2{margin-left:.5rem!important}
.card-footer:last-child{border-radius:0 0 .25rem .25rem}
.card-footer,.card-header{display:flex;align-items:center}
.card-footer{padding:.5rem 1rem;background-color:#fff;border-top:2px solid rgba(0,0,0,.125);justify-content:space-between}
.casino-table{font-size:16px;color:#333;width:100%;border-width:1px;border-collapse:collapse;display:table-row-group;vertical-align:middle;border-color:inherit}
.casino-table td{font-size:16px;border-width:1px;padding:8px;border-style:solid;border-color:#071e48}
.btn,.casino-table td,.casino-table th{text-align:center}
.btn{display:inline-block;zoom:1;line-height:normal;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;box-sizing:border-box}
.btn::-moz-focus-inner{padding:0;border:0}
.btn-block{display:block;width:100%}
.btn-group{letter-spacing:-.316px;text-rendering:optimizespeed}
.btn{font-family:inherit;font-size:14px;padding:5px;color:#e6e6e6;border:transparent;background-color:#444;text-decoration:none;border-radius:3px}
.btn-hover,.btn:focus,.btn:hover{filter:alpha(opacity=90);background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))}
.btn-active,.btn:active{box-shadow:0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;border-color:#000 \9}
.btn:focus{outline:0}
.btn-hidden{display:none}
.btn-primary,a.btn-primary{background-color:#01cf8f;background-image:-webkit-gradient(linear,left top,right top,color-stop(0,#01cf8f),color-stop(14.58%,#01cf8f),color-stop(45.29%,#0fadac),to(#1f91ca));background-image:linear-gradient(90deg,#01cf8f 0,#01cf8f 14.58%,#0fadac 45.29%,#1f91ca 100%);color:#fff}
.btn-white,a.btn-white{background-color:#fff;color:#444;border:1px solid #e7eaec}
.btn-white.btn-active,.btn-white.btn-active:hover,.btn-white.btn:active{box-shadow:0 2px 5px rgba(0,0,0,.15) inset;border-color:#e7eaec;background:0 0}
.btn-group .btn{letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;margin:0;border-radius:0;border-right:none}
.btn-group .btn:first-child{border-top-left-radius:2px;border-bottom-left-radius:2px}
.btn-group .btn:last-child{border-top-right-radius:2px;border-bottom-right-radius:2px;border-right:1px solid #e7eaec}
.inline{display:inline-block!important}
.form-control{background:#fff;border:1px solid #e5e6e7;border-radius:1px;color:inherit;display:block;padding:6px;width:100%;font-size:14px;max-width:100%}
.form-group{position:relative;margin-bottom:15px}
.form-group-inline-caption,.form-group-inline-caption textarea{padding-top:10px}
.form-group-inline-caption .symbols-counter{position:absolute;right:2px;top:4px;background-color:#fff;padding:0 5px;font-size:80%;color:#999}
.form-group-inline-caption .form-group__caption{position:absolute;display:inline-block;padding:0 5px;top:0;left:5px;background-color:#fff}
.form-control:focus{border-color:#3197ee!important}
.has-error .form-control{border-color:#ed5565}
.errorMessage,label.error{font-weight:400;font-size:85%}
.form-group__caption{margin-bottom:5px;font-weight:700}
.form-group__desc{color:#888}
.form-group__desc,.help-block{font-size:85%;margin:2px 0;line-height:1.4}
.error,.errorMessage,.has-error .control-label,.help-block{color:#ed5565}
.form-error-message{margin:15px 0;color:#ed5565}
.form-control.error{border:1px solid #f7b1b9;background-color:#fef6f7}
.simpleList{list-style:none;padding:0}
.cross,.minus,.no,.yes{padding-left:40px;display:table;list-style-type:none;margin-top:0}
.cross li,.minus li,.no li,.yes li{padding:3px 0 0 10px;font-size:14px;line-height:26px;position:relative}
.cross li:before,.minus li:before,.no li:before,.yes li:before{font-family:"fontello";left:-18px;position:absolute;top:3px}
.yes li:before{content:'\e806';color:#1ab394}
.minus li:before{content:'\e807';color:#2f7d0b}
.cross li:before,.no li:before{content:'\e808';color:#ff7988}
.simpleList .paramName{font-weight:bolder}
.simpleList li{margin:6px 0}
p.video{margin-bottom:0!important}
p.video-note{text-align:center;color:#969aa7;font-style:italic}
.infoBlock{background-color:#fff3da;padding:20px;margin:20px 0;overflow:auto}
.promoBlock{background-color:#eef3f7;padding:15px;margin:10px 0 20px}
.related-articles{margin:10px 0 10px 15px;float:right;min-width:45%}
.ra__title{font-weight:600;background-color:#eef3f7;padding:8px 15px}
.ra__items{margin-top:10px}
.ra__item{padding:8px 15px;display:block;text-decoration:none;border-left:3px solid #eef3f7;font-weight:600;font-size:13px;color:#888;transition:all .3s}
.ra__item:hover{border-left-color:#ff7988}
@media (max-width:600px){.related-articles{width:100%;float:none;margin:10px 0}
}
.faq{overflow:auto}
.faq-item{border:1px solid #e7eaec;float:left;margin:0 0 10px;width:100%;cursor:pointer;position:relative;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.faq-item-question:after,.faq-item-question:before{font-family:"fontello";position:absolute;font-weight:400;color:#969aa7}
.faq-item-question:after{top:16px;right:18px;content:'\e805';display:inline-block;margin-right:3.2px;text-align:center;font-size:90%}
.faq-item-open.faq-item{background-color:rgba(255,243,218,.5);border:1px solid rgba(222,205,171,.3)}
.faq-item-open.faq-item .faq-item-question{font-weight:700}
.faq-item-open.faq-item .faq-item-question:before{color:#444}
.faq-item-open.faq-item .faq-item-answer{border-top:1px solid rgba(222,205,171,.5);display:block;cursor:default}
.faq-item-open.faq-item-white-bg{background-color:#fff;border:1px solid #e7eaec}
.faq-item-open.faq-item-white-bg .faq-item-answer{border-top:1px solid #e7eaec}
.faq-item-open .faq-item-question:after{content:'\e802'}
.faq-item-question{font-size:110%;font-weight:300;line-height:20px;position:relative;padding:15px 40px 15px 35px}
.faq-item-question:before{content:'\f198';font-size:80%;left:15px}
.faq-item-answer{border-top:1px solid #e7eaec;display:none;font-size:105%;font-weight:300;line-height:23px;padding:15px}
.imgTextBlocks{display:flex;flex-direction:row;flex-wrap:wrap}
.imgTextBlockWrap{padding:10px;flex-basis:25%}
.imgTextBlock{border:1px solid #e7eaec;padding:10px 15px;height:100%}
.imgTextBlock__title{text-align:center;font-size:110%;font-weight:700;margin:5px 0}
.imgTextBlock__image{margin:0 auto;text-align:center}
.imgTextBlock__text{text-align:justify;line-height:20px}
@media (max-width:1070px){.imgTextBlockWrap{flex-basis:33.33%}
}
@media (max-width:870px){.imgTextBlockWrap{flex-basis:50%}
}
@media (max-width:570px){.imgTextBlockWrap{flex-basis:100%}
}
.article-content .tbl,.promotion-text .tbl{max-width:100%;margin-bottom:20px;border-spacing:2px;border:1px solid #e7eaec}
.article-content .tbl td,.article-content .tbl th,.promotion-text .tbl td,.promotion-text .tbl th{padding:10px;border:1px solid #e7eaec}
.article-content .tbl thead tr,.promotion-text .tbl thead tr{padding:5px 0;border-bottom:1px solid #e7eaec}
.article-content .tbl tr:nth-child(even),.promotion-text .tbl tr:nth-child(even){background-color:#eef3f7}
.promotion-text,.top-text{line-height:26px}
.promotion-text{margin-top:20px;font-size:100%}
.promotion-text .img-text-right{float:right;margin:0 0 5px 10px}
.promotion-text a.regs{font-size:130%;font-weight:600}
.promotion-text p{margin:0 0 15px}
.paginator .fa{color:#6a6a6a}
.view-all-link{font-size:130%;position:relative;top:-20px}
.http_error{margin:40px auto 0;text-align:center}
.http_error__message{font-size:200%}
.http_error__code{font-size:800%;margin-top:15px}
@media (max-width:768px){.http_error__message{font-size:150%}
.http_error__code{font-size:600%}
}
.auth-form{max-width:400px;width:100%;margin:15px auto 0;padding:30px 15px 15px}
.auth-form__caption{margin:0 0 25px}
.auth-form__comment{margin-top:-10px;margin-bottom:15px;font-size:95%}
.auth-links{width:100%;margin-top:20px}
.auth-links td:first-child{text-align:left}
.auth-links td:last-child{text-align:right}
.novosti-list{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
.novosti-card{display:flex;flex-direction:column;flex-basis:32.5%;margin-bottom:40px;background-color:#fff;box-shadow:0 2px 3px -2px #ddd;border:1px solid #e7eaec;border-bottom:1px solid #dfdfe1;max-width:375px;min-height:330px}
.novosti-card__img-link{text-align:center;display:block;overflow:hidden;position:relative}
.novosti-card__img{max-width:100%}
.novosti-card__content{padding:10px;flex-grow:1;position:relative;align-items:center}
.novosti-card__name{font-weight:700;font-size:113%;margin:5px 10px 20px 0}
.bonus-card__name a,.casinoElement__name a,.novosti-card__name a{text-decoration:none}
.novosti-card__meta{font-size:85%;color:#888;font-weight:400}
.novosti-card__item{margin-top:5px;font-size:95%}
.novosti-card__buttons{padding:10px;text-align:center;margin-top:5px}
.novosti-card__novosti-title{font-size:85%;color:#999;margin-top:15px}
.novosti-card__novosti-value{font-size:105%;color:#444;text-decoration:none;font-weight:700}
@media (max-width:900px){.novosti-card{flex-basis:49%}
}
@media (max-width:550px){.novosti-card{flex-basis:100%}
.novosti-list{justify-content:center}
}
.novosti-spec{overflow:auto}
.bonus-spec .promotion-text,.novosti-spec .promotion-text{margin-top:0}
.novosti-spec__media{max-width:380px;float:left;margin:0 20px 15px 0}
.novosti-spec__media__btn{margin:5px 0}
@media (max-width:750px){.novosti-spec__media{max-width:280px}
}
@media (max-width:580px){.novosti-spec__media{max-width:450px;float:none;margin:0 auto 15px}
}
.bonus-list{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
.bonus-card{display:flex;flex-direction:column;flex-basis:32.5%;margin-bottom:40px;background-color:#fff;box-shadow:0 .25rem .5rem rgba(69,90,100,.3);border:1px solid #e7eaec;border-bottom:1px solid #dfdfe1;max-width:375px;min-height:330px}
.bonus-card__img-link{text-align:center;display:block;overflow:hidden;position:relative}
.bonus-card__img{max-width:100%;width:auto;height:auto}
.bonus-card__content{padding:10px;flex-grow:1;position:relative;align-items:center}
.bonus-card__name{text-transform:uppercase;font-weight:700;font-size:120%;margin:5px 10px 20px 0;text-align:center;color:#203b4f}
.bonus-card__meta{font-size:85%;color:#888;font-weight:400;text-align:center}
.bonus-card__item{margin-top:5px;font-size:95%;text-align:center}
.bonus-card__buttons{padding:10px;text-align:center;margin-top:5px}
.bonus-card__bonus-title{font-size:85%;color:#999;margin-top:15px}
.bonus-card__bonus-value{font-size:105%;color:#444;text-decoration:none;font-weight:700}
@media (max-width:900px){.bonus-card{flex-basis:49%}
}
@media (max-width:550px){.bonus-card{flex-basis:100%}
.bonus-list{justify-content:center}
}
.bonus-spec{overflow:auto}
.bonus-spec__media{max-width:380px;float:left;margin:0 20px 15px 0}
.bonus-spec__media__btn{margin:5px 0}
.params-table{margin-top:10px}
.params-table__row:nth-child(odd){background-color:#eef3f7}
.params-table__row{overflow:auto;padding:7px 0}
.params-table__row_head{font-weight:700;padding-left:20px;background:0 0!important}
.params-table__left-item,.params-table__right-item{width:50%;float:left;padding-left:20px}
.params-table__right-item{font-weight:700}
@media (max-width:750px){.bonus-spec__media{max-width:280px}
}
@media (max-width:580px){.bonus-spec__media{max-width:450px;float:none;margin:0 auto 15px}
}
.casinosListWrap{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
.casinoElement{display:flex;flex-direction:column;flex-basis:32%;margin-bottom:40px;background-color:#fff;box-shadow:0 2px 3px -2px #ddd;border:1px solid #e7eaec;border-bottom:1px solid #dfdfe1;max-width:400px;min-height:330px}
.casinoElement__imgWrap{text-align:center;display:block;overflow:hidden;height:105px}
.casinoElement__img{display:block;max-height:85px;margin:10px auto}
.casinoElement__ratingWrap{display:flex;margin:13px 0 0;justify-content:space-between}
.casinoElement__rating{margin:0 2px}
.casinoElement__rating__caption{color:#888;font-size:85%}
.casinoElement__rating__value{font-weight:700;font-size:110%}
.casinoElement__content{padding:10px;flex-grow:1;position:relative;align-items:center}
.casinoElement__name{font-weight:700;font-size:113%;margin:5px 10px 20px 0}
.casinoElement__bonusTitle{color:#888;font-size:85%}
.casinoElement__bonusValue{font-weight:700;font-size:115%;color:#2f7d0b}
.casinoElement__dopInfo{margin-top:10px;font-size:95%}
.casinoElement__footer{padding:10px;text-align:center;margin-top:5px}
@media (max-width:910px){.casinoElement{flex-basis:49%}
}
@media (max-width:650px){.casinosListWrap{justify-content:center}
.casinoElement{flex-basis:100%}
}
.block-with-bottom-shadow{box-shadow:0 2px 3px -2px #ddd;border:1px solid #e7eaec;border-bottom:1px solid #dfdfe1}
#scroll-top{position:fixed;bottom:40px;right:40px;font-size:20px;width:40px;height:40px;background-color:#9aa3ab;color:#fff;vertical-align:middle;text-align:center;line-height:1.8;cursor:pointer;opacity:.5;display:none;z-index:9999}
#scroll-top:hover{opacity:1}
@media (max-width:640px){#scroll-top{bottom:20px;right:8px}
}
#license-key-wrap:after{content:'946d520d686d600a0c5dbcc869ecb1d6'}
.fa{display:inline-block;font:14px/1 fontello;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:21.333333333333332px;line-height:12px;vertical-align:-15%}
.fa-2x{font-size:32px}
.fa-3x{font-size:48px}
.fa-4x{font-size:64px}
.fa-5x{font-size:80px}
.fa-fw{width:20.571428571428573px;text-align:center}
.fa-border{padding:3.2px .28px .18px;border:solid 1.28px #eee;border-radius:.16px}
.fa-pull-left{float:left}
.fa-pull-right{float:right}
.fa.fa-pull-left{margin-right:.48px}
.fa.fa-pull-right{margin-left:.48px}
.fa{color:#798fa2}
a:hover .take-link-color{color:#ff7988}
.fa-chevron-up:before{content:'\e802'}
.fa-chevron-down:before{content:'\e805'}
.fa-chevron-left:before{content:'\e804'}
.fa-chevron-right:before{content:'\e803'}
.fa-sign-out:before{content:'\e801'}
.fa-cogs:before{content:'\e800'}
.fa-poker:before{content:'\e904'}
.fa-roulette:before{content:'\e905'}
.fa-sportsbook:before{content:'\e80e'}
.fa-check:before{content:'\e806'}
.fa-minus:before{content:'\e807'}
.fa-close:before{content:'\e808'}
.fa-slack:before{content:'\f198'}
.fa-eye:before{content:'\e809'}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.nav-1{background-color:#0055b8;overflow:auto;white-space:nowrap;padding:0;margin:0;position:relative}
.nav-1,.scrollmenu,.topnav{display:flex;list-style:none}
.topnav{display:-ms-flexbox;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:15px;margin-bottom:0;justify-content:flex-end!important}
.topnav a{float:right;text-align:center}
.topnav a.active{color:#fff}
.scrollmenu{overflow:auto;white-space:nowrap;padding:0}
.scrollmenu a{display:inline-block;color:#fff;text-align:center;padding:14px;text-decoration:none}
#myBtn,.scrollmenu a:hover,.topnav a.active{background-color:#07c19b}
#myBtn{bottom:150px;right:10px;z-index:99;font-size:18px;border:0;outline:0;color:#fff;cursor:pointer;padding:15px}
#myBtn:hover,.scrollmenu{background-color:#0055b8}
footer{padding:20px;text-align:center;background:#ddd}
.img-autor{padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem;max-width:100%;height:auto;border-radius:50%!important;width:45px;margin-block:-15px}
#myBtn,.subscribe{border-radius:4px;position:fixed}
.subscribe{display:flex;width:450px;height:fit-content;height:-moz-fit-content;background-color:#fff;box-shadow:0 4px 16px 0 rgba(0,0,0,.1);flex-direction:column;top:0;margin:0;justify-content:space-between;animation:tooltips-vert 300ms ease-out forwards;z-index:2147483646;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent}
.subscribe.bottom{bottom:0;top:unset}
.subscribe,.subscribe.middle-x{left:0;right:0}
.subscribe-footer{background:#f9fcff;box-shadow:0 0 2px rgba(0,0,0,.1);border-radius:0 0 4px 4px;font-family:'Lato','Source Sans Pro';font-style:normal;font-weight:400;font-size:10px;vertical-align:middle;line-height:20px;text-align:center;color:#8e8e93;display:grid;grid-template-columns:64px minmax(0,1fr);-webkit-column-gap:12px;-moz-column-gap:12px;column-gap:12px;margin-top:16px;margin-left:24px;margin-right:24px;align-items:center}
.icon-social{width:64px;height:64px;background-size:cover;background-position:left;border-radius:50%}
.subscribe-footer-p{margin:auto 0;color:var(--text-color);font-family:'Lato','Source Sans Pro',sans-serif;font-size:14px;line-height:18px;font-weight:400}
.subscribe.buttons-wrapper{text-align:right}
.subscribe.not-branded.buttons-wrapper{margin-bottom:16px}
.buttons-wrapper{margin:8px 24px 16px;text-align:right}
.sub-dialog-btn.block_btn{border:0;color:#0d4d96;background-color:#fff}
.button.sub-dialog-btn{font-size:14px;line-height:20px;font-weight:400;cursor:pointer;outline:0;border:0;max-width:50%;min-width:92px}
.badge-primary{color:#fff;background-color:#007bff}
.badge-pill{padding-right:.6em;padding-left:.6em;border-radius:10rem}
.badge{display:inline-block;padding:.25em .4em;font-size:75%;font-weight:700;line-height:1;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.ssilkatg,.topnav a{color:#fff;text-decoration:none}
.ssilkatg{border-radius:4px;background-color:#0d4d96;font-size:14px;padding:10px}
.mobile-container{max-width:480px;margin:auto;background-color:#555;height:500px;color:#fff;border-radius:10px}
.topnav{overflow:hidden;background-color:#333;position:relative}
#myBtn,.topnav #myLinks{display:none}
.topnav a{padding:8px;font-size:16px;display:block}
.topnav a.icon{background:#000;display:block;position:absolute;right:0;top:0}
.topnav a:hover{background-color:#ddd;color:#000}
.telegram-chanel{flex-wrap:wrap;line-height:1.21428;font-size:12px;display:block;margin-block-start:0;margin-block-end:2px;margin-inline-start:0;margin-inline-end:0}
article{margin:15px}
.active{background-color:#04aa6d;color:#fff}
.callout{border-radius:8px;background-color:#fbfbfb;box-shadow:0 4px 16px 0 rgba(0,0,0,.1);position:fixed;bottom:10px;align-items:center;left:20px;margin-right:20px;max-width:300px}
.callout-icon{width:32px;height:32px;size:cover;position:top center;border-radius:50%}
.callout-header{padding:5px 28px;background:#fbfbfb;color:#000;margin:auto 0;font-size:14px;line-height:24px;font-weight:400;display:block;margin-block-start:1em}
.callout-container{background-color:#fbfbfb;color:#000;margin:8px 14px;font-size:14px;text-align:right}
.respons-img{width:100%;margin:0;max-width:3200px;height:auto;display:flex}
.closebtn{position:absolute;top:0;left:8px;color:0;font-size:30px;cursor:pointer}
.closebtn:hover{color:#d3d3d3}
@media only screen and (max-width:400px){.subscribe{width:100%}
}
